WIDE - Bug #873
File system inconsistency when renaming
10/29/2013 05:55 PM - Philippe Estival

Status: New Start date: 10/29/2013
Priority: Urgent Due date:

Assignee: Philippe Estival % Done: 50%
Category: Estimated time: 3.00 hours
Target version:

Description

If the same name is attributed to a file (no client check),

the server revert the name back

BUT the other file with the same name gets selected on the server

and will also be renamed (2 files beeing renamed at the same time) on the next attempt.
it's time to fgo TDD...

History

#1 - 10/31/2013 06:26 PM - Philippe Estival
- % Done changed from 0 to 20

no check for file existing with same name as renamed folder

#2 - 11/25/2013 06:16 PM - Philippe Estival
- % Done changed from 20 to 100

solved, but bug #854 remains

#3 - 11/25/2013 06:19 PM - Philippe Estival
- % Done changed from 100 to 50

issue to track down :
- the bug is still here
- find how to reproduce it
